﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com/github/hub/releases/download/v2.11.0/hub-windows-386-2.11.0.zip'
    checksum       = 'ec9ba070bb73de123f2f32df1b76d64661400a97f9ee39df11d84497cf3ce68d'
    checksumType   = 'sha256'
    url64          = 'https://github.com/github/hub/releases/download/v2.11.0/hub-windows-amd64-2.11.0.zip'
    checksum64     = '7b94bc4bae13cd0f793e28d18559fcaed4a33d0ea46f17680e8247d0b156c0be'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
